﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}


/*전광판*/
.dis_board1025 {display:block; width:100%; height:100%; background:#2ba9ff url('/images/web/template/1025/main/1025_bg_board.png') no-repeat left bottom; overflow:hidden;}
.dis_board1025 .dis_board_box {position:relative; width:1200px; margin:0 auto;}
.dis_board1025 h2 {float:left; width:10%; padding:0 2%; white-space:nowrap; overflow:hidden; line-height:60px; font-family:"NotoM"; font-size:20px; color:#fff; background:#2173c8;}
.dis_board1025 ul {float:left; width:68%; margin-left:3%; background:#2ba9ff;}
.dis_board1025 ul li {width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; color:#f9f9f9; text-align:left;}
.dis_board1025 ul li a{line-height:60px; font-family:"NotoM"; font-size:17px; color:#ffffff;}
.dis_board1025 .nss_pg {position:absolute; top:17px; right:20px;}
.dis_board1025 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:25px; height:25px; margin-left:4px;}
.dis_board1025 .nss_pg a.pre {background:url('/images/web/template/1025/main/1025_btn_prev_board.png') no-repeat;}
.dis_board1025 .nss_pg a.stop {background:url('/images/web/template/1025/main/1025_btn_stop_board.png') no-repeat;}
.dis_board1025 .nss_pg a.next {background:url('/images/web/template/1025/main/1025_btn_next_board.png') no-repeat;}
.dis_board1025 .nss_pg a.play {background:url('/images/web/template/1025/main/1025_btn_play_board.png') no-repeat;}


/* 메인비주얼 */
.main_visual {position:relative; width:1200px; height:100%; margin:0 auto;}
.main_visual ul {position:relative;}
.main_visual ul li {position:relative; text-align:center;}
.main_visual .bx-controls {position:absolute; width:520px; height:26px; left:15px; bottom:15px;}
.main_visual .bx-controls-direction {display:none;}
.main_visual .bx-controls-auto {position:absolute; top:0; left:0;}
.main_visual .bx-controls-auto::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-controls-auto .bx-controls-auto-item {display:block; float:left; width:auto;}
.main_visual .bx-controls-auto .bx-controls-auto-item a {text-indent:-999em; width:26px; height:26px;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start {display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center;}
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop {display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center;}
.main_visual .bx-pager.bx-default-pager {position:absolute; top:5px; left:30px;}
.main_visual .bx-pager.bx-default-pager::after {content:''; display:block; clear:both; height:0;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item {display:block; float:left; margin-left:5px;}
.main_visual .bx-pager.bx-default-pager .bx-pager-item a {display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px;} /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active {background-color:#1e665b;}/* 비주얼 버튼 색상 */


/* 바로가기 */
.M_link1025 {position:relative; height:100%; font-family:"NotoM"; overflow:hidden;}
.M_link1025 ul {overflow:hidden;}
.M_link1025 ul li {position:relative; float:left; width:135px; height:114px; background:#55b7b5; border-radius:5px; padding:10px 0; margin-left:17px;}
.M_link1025 ul li:first-child{margin-left:0;}
.M_link1025 ul li a {display:block; width:100%; height:100%; line-height:18px; text-align:center; color:#ffffff; font-size:15px; letter-spacing:-1px;}
.M_link1025 ul li img {width:82px; height:75px;}
.M_link1025 ul li a span{display:block; height:38px; padding:10px 20px 0; overflow:hidden;}
.M_link1025 ul li a:hover, .M_link1025_2 ul li a:focus {text-decoration:underline;}


/* 오늘의식단 */
.meal_menu1025 {position:relative; height:100%; background:#febc1d url('/images/web/template/1025/main/1025_meal_menu_bg.png'); overflow:hidden; padding:30px 20px 0;}
.meal_menu1025 h2 {width:30%; font-size:18px; font-family:"NotoM"; color:#111; white-space:nowrap; overflow:hidden; background:#f2a01d; padding:3px 13px;}
.meal_menu1025 .meal_info {display:none;}
.meal_menu1025 ul{width:230px; height:150px; border-radius:5px; overflow-y:auto; background:url('/images/web/template/1025/main/1025_meal_menu_list_bg.png'); margin:20px 0 0 0;}
.meal_menu1025 ul li {position:relative; margin:0 0 10px;}
.meal_menu1025 dl dt.kcal {position:absolute; left:11px; top:10px; z-index:10; width:135px; height:30px; line-height:30px; border-radius:50px; text-align:center; font-size:18px; font-family:"NotoM"; color:#4b8eff;}
.meal_menu1025 dl dt.kcal .kcal_tit{padding:0 3px 0 0; color:#da6600;}
.meal_menu1025 dl dd.meal_list {padding:45px 20px 20px; font-family:"NotoM"; font-size:14px; color:#222; letter-spacing:-1px; line-height:20px;}
.meal_menu1025 .imgBg {position:absolute; bottom:47px; right:20px;}
.meal_menu1025 .imgBg img {width:96px; height:114px;}
.meal_menu1025 .btn_more {position:absolute; right:20px; top:25px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_btn_more1.png') no-repeat center;}
.meal_menu1025 ul li.no_Data  {top:50%; margin-top:-10px; font-size:15px; color:#222; line-height:20px; text-align:center}


/* 게시판1 */
.notice1025_1 {position:relative; height:100%; background:#ffffff; overflow:hidden;}
.notice1025_1 h2 {position:absolute; top:10%; width:30%; line-height:35px; font-size:18px; font-family:'NotoR'; text-align:center; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden;}
.notice1025_1 h2 a {display:block; color:#333; padding:3px 10px; overflow:hidden; font-family:'NotoM';}
.notice1025_1 h2.tit_1 {left:2%; background:none;}
.notice1025_1 h2.tit_2 {left:30%;}
.notice1025_1 h2.tit_3 {left:60%;}
.notice1025_1 h2 a.current {font-family:'NotoM'; color:#111; background:#d5eeff; z-index:2;}
.notice1025_1 .list_box.on {display:block;}
.notice1025_1 .list_box {display:none; height:193px; margin-top:55px; font-family:'NotoM'; font-size:16px; overflow:hidden;}
.notice1025_1 .list_box ul {height:140px; padding:25px 20px 0;}
.notice1025_1 .list_box li {position:relative; padding-left:15px; font-family:'NotoR'; line-height:27px; vertical-align:middle; overflow:hidden; background:url('/images/web/template/1025/main/1025_noti_dot_1.png') no-repeat left center;}
.notice1025_1 .list_box li a {display:block; width:65%; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1025_1 .list_box li a:hover {text-decoration:underline;}
.notice1025_1 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#333;}
.notice1025_1 .btn_more {position:absolute; right:20px; top:30px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_btn_more2.png') no-repeat center;}


/* 게시판2 */
.notice1025_2 {position:relative; height:100%; background:#b8daf0; overflow:hidden;}
.notice1025_2 h2 {position:absolute; top:10%; width:30%; line-height:35px; font-size:18px; font-family:'NotoR'; text-align:center; letter-spacing:-0.05px; white-space:nowrap; overflow:hidden;}
.notice1025_2 h2 a {display:block; color:#333; padding:3px 10px; overflow:hidden; font-family:'NotoM';}
.notice1025_2 h2.tit_1 {left:2%; background:none;}
.notice1025_2 h2.tit_2 {left:30%;}
.notice1025_2 h2.tit_3 {left:60%;}
.notice1025_2 h2 a.current {font-family:'NotoM'; color:#111; background:#d5eeff; z-index:2;}
.notice1025_2 .list_box.on {display:block;}
.notice1025_2 .list_box {display:none; height:193px; margin-top:55px; font-family:'NotoM'; font-size:16px; overflow:hidden;}
.notice1025_2 .list_box ul {height:140px; padding:25px 20px 0;}
.notice1025_2 .list_box li {position:relative; padding-left:15px; font-family:'NotoR'; line-height:27px; vertical-align:middle; overflow:hidden; background:url('/images/web/template/1025/main/1025_noti_dot_2.png') no-repeat left center;}
.notice1025_2 .list_box li a {display:block; width:65%; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.notice1025_2 .list_box li a:hover {text-decoration:underline;}
.notice1025_2 .list_box li span.date {display:block; width:30%; float:right; text-align:right; color:#333;}
.notice1025_2 .btn_more {position:absolute; right:20px; top:30px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_btn_more1.png') no-repeat center;}


/* 팝업존 */
.pop1025 {position:relative; height:100%; background:#3f82f2; overflow:hidden;}
.pop1025 h2 {width:28%; padding:20px 0 0 20px; font-size:18px; font-family:"NotoM"; color:#fff; white-space:nowrap; overflow:hidden;}
.pop1025 .nss_pg {position:absolute; top:20px; right:52px;}
.pop1025 .nss_pg span {position:absolute; top:5px; right:97px; width:45px; text-align:right; line-height:20px; height:20px; font-family:'돋움',Dotum; color:#fff; font-size:12px; display:inline-block;}
.pop1025 .nss_pg span strong {color:#ffdb4f;}
.pop1025 .nss_pg a {display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:29px; margin-left:2px;}
.pop1025 .nss_pg a.pre {background:url('/images/web/template/1025/main/1025_btn_prev.png') no-repeat;}
.pop1025 .nss_pg a.stop {background:url('/images/web/template/1025/main/1025_btn_stop.png') no-repeat;}
.pop1025 .nss_pg a.next {background:url('/images/web/template/1025/main/1025_btn_next.png') no-repeat;}
.pop1025 .nss_pg a.play {background:url('/images/web/template/1025/main/1025_btn_play.png') no-repeat;}
.pop1025 .pop_img {position:relative; width:235px; margin:0 auto; padding:17px 0;}
.pop1025 .pop_img li { width:100%; height:190px; overflow:hidden;}
.pop1025 .pop_img li img {width:100%; height:135px;}
.pop1025 .pop_img li.on {display:block}
/* 팝업리스트 레이어 추가 */
.pop1025 a.list {position:absolute; top:20px; right:20px; display:block; float:left; font-size:0; text-indent:-10000em; width:30px; height:29px; background:url('/images/web/template/1025/main/1025_btn_list.png') no-repeat;}
.pop1025 .pop_layer_box {display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61;}
.pop1025 .pop_layer_box .pop_layer {position:relative; padding:20px;}
.pop1025 .pop_layer_box .pop_layer h3 {font-size:18px; color:#fff;}
.pop1025 .pop_layer_box .pop_layer ul {height:145px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85;}
.pop1025 .pop_layer_box .pop_layer ul li {font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc;}
.pop1025 .pop_layer_box .pop_layer ul li a {color:#fff;}
.pop1025 .pop_layer_box .pop_layer a.pop_close {display:block; position:absolute; right:20px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px;}


/* 포토앨범 */
.gallery1025  {position:relative; height:100%; background:#fff; overflow:hidden;}
.gallery1025 h2{width:30%; font-size:18px; color:#222; font-family:"NotoM"; white-space:nowrap; overflow:hidden; padding:3px 13px; background:#d5eeff; margin:30px 0 20px 20px;}
.gallery1025 .gall_info {display:none;}
.gallery1025 .gall_list {height:175px; padding:0 20px 0; overflow:hidden;}
.gallery1025 .gall_list li {width:48%; margin-left:4%; float:left;}
.gallery1025 .gall_list li:first-child {margin-left:0;}
.gallery1025 .gall_list li a {display:block;}
.gallery1025 .gall_list li .img img {width:100%; height:108px;}
.gallery1025 .gall_list li span {display:block; margin-top:8px; text-align:center; font-family:"NotoM"; font-size:14px; color:#222;}
.gallery1025 .gall_list li span.txt {width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1025 .btn_more {position:absolute; right:20px; top:20px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_btn_more2.png') no-repeat center;}


/* 행사일정 */
.drawSchedule1025 {position:relative; height:250px; background:#ff644d; overflow:hidden;}
.drawSchedule1025 h2 {position:absolute; height:1px; width:1px; overflow:hidden; clip:rect(1px 1px 1px 1px); clip:rect(1px, 1px, 1px, 1px);}
.drawSchedule1025 .date_view {position:relative; width:145px; height:55px; line-height:57px; margin:0 auto; text-align:center;}
.drawSchedule1025 .date_view .year {color:#fff; font-size:17px; font-family:'NotoM';}
.drawSchedule1025 .date_view .month {color:#fff9b5; font-size:17px; font-family:'NotoM';}
.drawSchedule1025 .date_view .ym_dot_1 {color:#fff; font-size:17px; font-family:'NotoM';}
.drawSchedule1025 .date_view .ym_dot_2 {color:#fff9b5; font-size:17px; font-family:'NotoM';}
.drawSchedule1025 .date_view .pre {position:absolute; left:0; top:20px; width:10px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_sche_pre.png') no-repeat center;}
.drawSchedule1025 .date_view .next {position:absolute; right:0; top:20px; width:10px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_sche_next.png') no-repeat center;}
.drawSchedule1025 .inner {height:175px; padding:5px 20px 0; font-family:Gulim,'굴림'; font-size:12px; overflow:hidden;}
.drawSchedule1025 .inner th {height:30px; background:#c0301b; color:#fff; font-family:'NotoM'; font-size:13px; line-height:30px;}
.drawSchedule1025 .inner td {height:24px; background:#fff; color:#3f3484; line-height:24px; text-align:center;}
.drawSchedule1025 .inner .sun {color:#3f3484;}
.drawSchedule1025 .inner .sat {color:#3f3484;}
.drawSchedule1025 .inner td a.check {display:block; color:#3f3484; font-weight:bold; background:url('/images/web/template/1025/main/1025_sche_check.png') no-repeat center center;}
.drawSchedule1025 .inner td a.today {display:block; color:#fff; font-weight:bold; background:url('/images/web/template/1025/main/1025_sche_today.png') no-repeat center center;}
.drawSchedule1025 .btn_more {position:absolute; right:20px; top:20px; width:18px; height:18px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1025/main/1025_btn_more3.png') no-repeat center;}


/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden;}
.banner_zone .inner{position:relative; margin:0 auto; width:1200px; height:74px;}
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a {float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1025/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1025/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1025/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1025/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1025/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}


  
@media (max-width:800px) {
	
	.main_visual, .dis_board1025, .drawSchedule1025, .notice1025, .gallery1025, .meal_menu1025, .M_link01025, .M_link01025_2, .pop1025, .banner_zone {-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1025, .dis_board_box, .meal_menu1025{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}
	

	/* 메인비주얼 */
	.main_visual {width:100%; height:auto;}
	.main_visual ul li img {width:100%;}


	/* 전광판 */
	.dis_board1025 .dis_board_box {width:100%;}
	.dis_board1025 h2 {width:15%;}
	.dis_board1025 ul {width:50%;}
	.dis_board1025 ul li {widht:70%;}

	
	/* 바로가기 */
	.M_link1025 ul li {width:24.2%; margin:0 0 1% 1%;}
	.M_link1025 ul li.link_01, .M_link1025 ul li.link_05 {margin-left:0;}
	
	
	/* 오늘의식단 */
	.meal_menu1025 h2 {width:50%;}
	.meal_menu1025 .imgBg {display:none;}
	.meal_menu1025 ul {width:100%;}
	
	
	/* 배너존 */
    .banner_zone .inner {width:100%;}
	.banner_zone .inner h2 {text-indent:-9999px;}
	.banner_zone .inner .btn{left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}]
	.banner_zone .inner ul li:first-child{margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}


@media (max-width:680px) {	

	/* 전광판 */
	.dis_board1025 h2 {display:none;}
	.dis_board1025 ul {width:60%;}

	
	/* 게시판1 */
	.notice1025_1 h2 {top:8%;}
	.notice1025_1 h2 a {padding:3px 5px;}

	
	/* 게시판2 */
	.notice1025_2 h2 {top:8%;}
	.notice1025_2 h2 a {padding:3px 5px;}


}

@media (max-width:620px) {	



	
}

@media (max-width:480px) {	


	/* 바로가기 */
	.M_link1025 ul li {width:49%; margin:0 0 1% 2%;}
	.M_link1025 ul li.link_01, .M_link1025 ul li.link_05 {margin-left:0;}
	.M_link1025 ul li.link_01, .M_link1025 ul li.link_03, .M_link1025 ul li.link_05, .M_link1025 ul li.link_07 {margin-left:0;}
	.M_link1025 ul li a {font-size:13px;}
	
	
	/* 게시판1, 2 */
	.notice1025_1 h2 {font-size:14px;}
	.notice1025_2 h2 {font-size:14px;}


	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}


}

@media (max-width:380px) {

	/* 게시판1, 2 */
	.notice1025_1 h2 {font-size:13px;}
	.notice1025_2 h2 {font-size:13px;}


	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%; margin-left:0%;}
			
}